.delivey_head_item_title {
    font-family: 'blisspro-heavy';
}
.delivery_head_item {
    font-size: 14px;
    line-height: 20px;
    margin-bottom: 16px;
}
.delivey_head_item_content.delivery_notice {
    background: #E5E5E5;
	padding: 8px 16px 8px 40px;
    height: 100%;
    display: flex;
    align-items: center;
	background-image: url(delivery_info.png);
	background-repeat: no-repeat;
    background-position: 17px 11px;
}
.shop_deliveries_item_head {
    display: flex;
    align-items: center;
    justify-content: space-between;
    font-size: 16px;
    line-height: 24px;
    text-transform: uppercase;
    padding: 16px;
    font-family: 'blisspro-heavy';
    cursor: pointer;
}
.shop_deliveries_item_head span {
    display: block;
}
.shop_deliveries_item_head_icon {
    width: 20px;
    height: 20px;
    background-image: url(delivery_plus.png);
    background-repeat: no-repeat;
    background-size: 16px;
    background-position: 50%;
}
.shop_deliveries_item_content {
    font-size: 14px;
    line-height: 20px;
    padding: 0 16px;
    text-align: justify;
	display: none;
}
.shop_deliveries_item {
    border: 1px solid #000;
	margin-bottom: 16px;
}
.shop_deliveries_item_content li {
    margin-bottom: 20px;
}
.shop_deliveries_item_content ol, .shop_deliveries_item_content ul {
    padding-left: 11px;
}
.shop_deliveries_item_content table {
    width: 100%;
    max-width: 510px;
    margin-top: 8px;
}
.shop_deliveries_item_content table td {
    padding: 10px 24px;
}
.shop_deliveries_item_content table tr:nth-child(2n+1) {
    background: #E5E5E5;
}
.shop_deliveries_item_content table tr:nth-child(2n) {
    background: rgba(229, 229, 229, 0.2);
}
.shop_deliveries_item_content_map {
    margin-top: 8px;
    display: block;
}
.shop_deliveries_item_content a {
    color: #2D9CDB;
    text-decoration: none;
}
.shop_deliveries_item_content a.delivery_link {
    display: block;
    margin-top: 8px;
}
.payment_notice {
    background: #E5E5E5;
    padding: 8px 16px;
    margin-left: -14px;
    margin-top: 20px;
}
.shop_deliveries_item.activex .shop_deliveries_item_content {
    display: block;
}
.shop_deliveries_item.activex .shop_deliveries_item_head {
    color: #AC1E1B;
}
.shop_deliveries_item.activex .shop_deliveries_item_head_icon {
    background-image: url(delivery_minus.png);
}
